@charset "UTF-8";
/* =======================================

	contribution CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
	1.Globalnavi
	2.Subnavi
	3.Contents
		3-1.contribution
		3-2.back_to
		
========================================== */

/*1.Globalnavi
========================================== */
/* down
* ***************************** */
#globalnavi #naviAbout a{
	background:none;
}
#globalnavi #globalnavi #naviAbout a:hover{
	background:none;
}

#globalnavi #naviAbout {
	background: url(../../../common/img/gnaviDown.png) 0 0 no-repeat;
}


/* 2.Subnavi
========================================== */
/*#Contentsのheightと常に同じ値に設定*/
/*ie6で背景表示ができないので、#subnaviの背景の指定は最後に記述*/
/*#subnavi {
	margin-bottom: 2px;
	height: 1400px;
}
*//*#snaviGreeting,#snaviRinen,#snaviCorporate,#snaviContribution,#snaviScedule{
	margin-right:0px;
	height: 49px;
}*/
#snaviGreeting a{
	background:url(../../img/subnavi.png) 0 0 no-repeat;
}
#snaviGreeting a:hover{
	background:url(../../img/subnaviOver.png) 0 0 no-repeat;
}
#snaviRinen a{
	background:url(../../img/subnavi.png) 0 -30px no-repeat;
}
#snaviRinen a:hover{
	background:url(../../img/subnaviOver.png) 0 -30px no-repeat;
}
#snaviCorporate a{
	background:url(../../img/subnavi.png) 0 -60px no-repeat;
}
#snaviCorporate a:hover{
	background:url(../../img/subnaviOver.png) 0 -60px no-repeat;
}
#snaviContribution a{
	background:url(../../img/subnavi.png) 0 -90px no-repeat;
}
#snaviContribution a:hover{
	background:url(../../img/subnaviOver.png) 0 -90px no-repeat;
}
#snaviScedule a{
	background:url(../../img/subnavi.png) 0 -120px no-repeat;
}
#snaviScedule a:hover{
	background:url(../../img/subnaviOver.png) 0 -120px no-repeat;
}

/* down
/** ***************************** */
/*#snaviContribution a{
	background: none;
}
#snaviContribution a:hover{
	background: none;
}*/
#snaviContribution {
	background: url(../../img/subnaviDown.png) 0 -90px no-repeat;
}
#subnavi {
	margin-bottom: 2px;
	height: 1470px;
}
* html #subnavi {
	height: 1470px;
}

/*#Contentsのheightと常に同じ値に設定*/
/* 3.Contents
========================================== */
#contents {
	height: 1400px;
}

/* 3-1.section1
	---------------------------------------- */
	#contributionContainer {
		margin-bottom: 10px;
	}
	#contributionContainer #contributionBox {
		margin-top: 20px;
		margin-left: 10px;
	}
	#contributionContainer #contributionBox img{
		float: left;
	}
	#contributionContainer #contributionImgBox {
		padding: 62px 0;
	}
	#contributionContainer #contributionBox #contributionImgBox p{
		text-indent: -9999px;
		background: url(../img/contributionConceprt.png) 0 0 no-repeat;
		margin-left: 260px;/*240px;*/
		width: 305px;
		height: 50px;
	}
	#contributionContainer #contributionPolicyBox{
		margin-top: 30px;
	}
	#contributionContainer #contributionPolicyBox h3,#contributionActivitiesBox h3{
		height: 30px;
		font-size: 150%;
		padding-top: 7px;
		padding-left: 10px;
		background:url(../../../common/img/stripeBarLong.png) 0 0 no-repeat;
	}
	#contributionContainer #contributionPolicyBox #contributionPolicy {
		margin: 20px 0 30px 30px;
	}
	#contributionContainer #contributionPolicyBox #contributionPolicy li{
		list-style-type: circle;
		font-size: 110%;
		line-height: 1.5em;
	}
	#contributionContainer #contributionActivitiesBox .contributionActivities{
		margin-left: 20px;
		width: 480px;
	}
	#contributionContainer #contributionActivitiesBox .contributionActivities dl{
		clear: both;
		height: 160px;
		margin: 20px 0;
	}
	#contributionContainer #contributionActivitiesBox .contributionActivities dt{
		font-size: 120%;
		margin-bottom: 10px;
	}
	#contributionContainer #contributionActivitiesBox .contributionActivities dd.descriptionImage {
		float: left;
	}
	#contributionContainer #contributionActivitiesBox .contributionActivities dd.description {
		margin-left: 190px;
		margin-top: 30px;
		width: 280px;
		line-height: 1.2em;
	}
	hr {
		border: none;
		border-bottom: #ccc solid 1px;
	}
	#contributionContainer div#contributionActivitiesOther {
		margin: 15px 0;
	}
	#contributionContainer #contributionActivitiesOther p{
		height: 20px;
		font-size: 120%;
		padding-top: 7px;
		padding-left: 10px;
	}
	#contributionContainer #contributionActivitiesOther ul{
		margin-left: 30px;
	}
	#contributionContainer #contributionActivitiesOther li{
		list-style-type: disc;
	}
	/* 3-2.section2
	---------------------------------------- */